Bug 495988 - k3b gives incorrect warning about cdrdao, cdrdao no longer reports version
k3b gives incorrect warning about cdrdao, cdrdao no longer reports version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 16:39 EDT by Bruno Wolff III
Modified: 2014-01-12 19:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-19 15:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2009-04-15 16:39:34 EDT
Description of problem:
When starting k3b I get the following warning in a pop up:
Unable to find cdrdao executable
K3b uses cdrdao to actually write CDs.
Solution: Install the cdrdao package.

However cdrdao-1.2.3-0.rc2.1.i586 is installed and burning works fine despite the warning.

Version-Release number of selected component (if applicable):
k3b-1.0.5-8.fc11.i586

How reproducible:
100%

Steps to Reproduce:
1. Start k3b in gnome
2.
3.
  
Actual results:
Incorrect pop up warning

Expected results:
No warning

Additional info:
Comment 1 Roman Rakus 2009-04-16 05:30:08 EDT
This will be problem in cdrdao - now it doesn't tell version and k3b is confused.
Comment 2 Rex Dieter 2009-04-16 09:00:29 EDT
ok, adjusting summary, component.
Comment 3 Denis Leroy 2009-04-16 09:52:05 EDT
I've reverted the version printing behavior and checked it in upstream. F-11 is building now.

Roman, can you take care of getting rel-eng to tag it for F-11 ?
Comment 4 Roman Rakus 2009-04-16 10:34:07 EDT
Hmmm... on thing is changed output of `cdrdao' and second is that k3b should check version with running `cdrdao version'. But it is working this way, so why to change it?
And yes, I will contact rel-eng...
Comment 5 Bruno Wolff III 2009-04-19 15:17:41 EDT
I am not seeing this in today's rawhide.

Note You need to log in before you can comment on or make changes to this bug.